body {
	background-color: #FFFFFF;
}
.title {
	font-family: Roboto;
	font-size: 30px;
	color: #082445;
	background-color: TRANSPARENT;
}
.titleline {
	background: #222;
}
.subTitle {
	font-family: Roboto;
	font-size: 19px;
	color: #082445;
	background-color: TRANSPARENT;
}
p {
	font-family: Roboto;
	font-size: 16px;
	color: #082445;
	background-color: TRANSPARENT;
}
label {
	font-family: Roboto;
	font-size: 14px;
	color: #082445;
	background-color: TRANSPARENT;
}
.btnPrimary {
	font-family: Roboto;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #082445;
}
a {
	font-family: Roboto;
	font-size: 15px;
	color: #082445;
	background-color: TRANSPARENT;
}
nav ul li {
	font-family: Roboto;
	font-size: 15px;
	color: #082445;
}
nav .active {
	background-color: TRANSPARENT;
}
.shadows {
	background: rgba(255,255,255,0.5);
	border: 1px solid rgba(255,255,255,0.5);
	webkit-box-shadow: #b6b6b6 0px 0px 8px;
	-moz-box-shadow: #b6b6b6 0px 0px 8px;
	box-shadow: #b6b6b6 0px 0px 8px;
}
.box .icon {
	font-size: 90px;
}
header {
	background-color: #FFFFFF;
}
footer {
	background-color: #EBECEB;
}
